
.in_title{padding-top: .6rem;text-align: center;margin-bottom: .3rem;}
.in_title h2{font-size: .58rem;line-height: .5rem;}
.in_title p { width:90%; margin:10px auto 0}
.txt2 a{font-size: .22rem;color: #666;line-height: .6rem; width:48%; height:.6rem; margin:2px 1%; display:block; border:1px solid #dbdbdb; background:#fff; float:left}

a.more {
  font-size: .28rem;
  line-height: .55rem;
  color: #ffffff;
  width: 1.8rem;
  background:#3163d4;
  display: block;
  margin: .3rem auto;
  text-align: center;
  border-radius: .25rem;
}
.wrap{width: 96%;margin: 0 2%;}

.mt30{ margin-top:30px}
.im80{ width:100%; margin-top:30px}

/*in_adver*/
.in_adver{text-align: center;background:url(../images/adver_bg.jpg) no-repeat;background-size: 100% 100%;}
.in_adver ul{display: block;padding: .3rem 0;}
.in_adver ul li{width: 33.3%;float: left;}
.in_adver ul li img{height: .8rem;}
.in_adver ul li p{color:#fff;font-size: .32rem;}

/*in_product*/


.about-num{width: 82%;padding:20px 0 10px;margin:0 auto;}
.about-num li{float:left;width: 41%;margin-bottom: 20px;}
.about-num li .counter,.about-num li .count-unit{display:inline-block;font-size:28px;line-height:1.2;font-family:Arial, Helvetica, sans-serif;color:#004c9f;}

.about-num li .count-unit{ font-size:16px;font-style: normal;}

.about-num li p{font-size: .28rem;line-height: .44rem;}



.textover{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display: block;}

.nybtrigrr2{ width:99%; height: auto; margin:8px auto}
.left_brr23{background:url(../images/incptb.jpg) no-repeat .3rem center #fff;
    color: #333;
    line-height: 0.8rem;
    width: 47%;
    height: 0.8rem;
    text-align: left;
    display: block;
    font-size: .28rem;
    margin: 4px 1.5%;
    float: left; text-indent:.6rem}


.in_product {
  width: 100%;
  height: auto;
  margin-top: 0.15rem;
  text-align: center; padding:0 2% .5rem
}

#huibg{ background:#f5f5f5; padding-bottom:30px; margin:0px auto 15px}

.incpbg{background:#f0f0f0;}

.in_product .in_title h2{padding-bottom: .2rem;color: #333}
.in_product .in_title h2 font {
    font-weight: 100;
}
.in_product .in_title p{color: #333;margin-top:0.05rem; text-transform:Uppercase;line-height:0.44rem; font-size:0.28rem; margin-bottom:0.4rem}

.in_product .swiper-slide{position: relative;}
.in_product .wrap img {
  width: 100%;
}
.in_product .wrap .txt {
  width: 100%;
  font-size: .28rem;
  line-height: 0.5rem;
  text-align: center; color:#444;height: 0.5rem;
    display: block; overflow:hidden
  
}
.in_product .wrap .txt p{ line-height:0.44rem; font-size:0.28rem; width:90%; margin:0 auto}

.in_product .wrap .txt a {
  color: #333;
}

.headtxt{ width:100%; height:38px; padding:5px 0; border-bottom:1px solid #f5f5f5}
.headtxt a,.headtxt a:hover{ width:70px; height:25px; color:#fff; background:#434343; display: inline-block; line-height:25px; text-align:center; margin:0 5px;border-radius:4px }

/*in_adver2*/
.in_advan{margin-top: .4rem;}
.advan_list .swiper-slide .list{margin-top: .2rem;}
.advan_list .swiper-slide .list h3{color: #e30011;font-size: .28rem; line-height: .5rem;border-bottom: 1px dashed #959595;padding-bottom: .1rem;margin-bottom: .2rem; width: 70%;}
.advan_list .swiper-slide .list h3 span{font-size: .32rem;color: #fff;font-family: "Arial,'Times New Roman','Microsoft YaHei',SimHei";width: .6rem;display: inline-block;background: url(../images/advan_li.png) no-repeat;background-size:100% 100%;text-align: center;}
.advan_list .swiper-slide .list p{color: #2e2f2e;font-size: .22rem;line-height: .4rem;max-height: 1.2rem;overflow: hidden;margin-top: .1rem;}
.advan_list .swiper-slide .list p span{color: #e30011;}
.advan_list .swiper-slide mip-img{width: 90%;margin: .2rem auto 0;display: block;}

/*in_about*/
.in_about{background:#014fa4 !important;}
.in_about .in_title h2{padding-bottom: .2rem;color: #fff}
.in_about .in_title h2 font {
    font-weight: 100;
}
.in_about .in_title p{color: #333;margin-top:0.05rem; text-transform:Uppercase;line-height:0.44rem; font-size:0.28rem; margin-bottom:0.4rem}


.in_about .about_box img{ padding-bottom:10px}
.in_about .about_box p {
	color: #fff;
    line-height: 1.8;
    font-size: .28rem;
	}
.in_about ul{margin: .3rem auto;}
.in_about ul li{width: 23%;float: left;margin: 0 1%;position: relative;text-align: center;}
.in_about ul li img{width: 90%;margin: 0 auto;display: block;}
.in_about ul li p{color:#fff;font-size: .24rem;line-height: .5rem;width: 100%;position: absolute;bottom: .2rem;}

.im100{ width:100%}

.page_banner img{ display:block; width:100%}


/*in_tel*/
.in_tel{background:#434343;color: #fff;padding: .3rem 0;margin-top: .5rem;text-align: center;}
.in_tel h2{font-size: .4rem;}
.in_tel p{font-size: .38rem;line-height: .5rem;margin-top: .2rem;font-weight: 700;}
.in_tel p span{color: #202a30;font-size: .28rem;line-height: .5rem;background: #fff;padding: 0 .2rem;border-radius: .25rem;margin-right: .1rem;}
/*in_news*/
.in_news {
	margin-top: 0;
    margin-bottom: 50px;
	}
.in_news .in_title h2{padding-bottom: .2rem;color: #333}
.in_news .in_title h2 font {
    font-weight: 100;
}
.in_news .in_title p{color: #333;margin-top:0.05rem; text-transform:Uppercase;line-height:0.44rem; font-size:0.28rem; margin-bottom:0.4rem}

.in_news div.fl{width: 30%;height:80px}
.in_news div.fl img{ max-width:100%;max-height:100%;}
.in_news div.fr{width: 68%;}
.in_news ul li {margin-bottom: 0.2rem;border: 1px solid #d2d2d2; border-radius: .2rem;padding: .2rem;}
.in_news ul li h2 {
  font-size: 0.28rem;
  color:#333333;
}
.in_news ul li p {
  font-size: 0.22rem;
  margin: 0.1rem 0;
  line-height: 0.32rem;
  color:#919090;
}
.in_news ul li a.fr{color:#fff;display: block;background:#0f6cd2;padding: 0 .2rem; line-height: .4rem;height: .4rem;}







.in_xfj {margin-top:30px !important;}
.in_xfj div.fl{width: 45%;height:112px; padding:1px}
.in_xfj div.fl img{ max-width:100%;max-height:100%;}
.in_xfj div.fr{width: 53%; padding-top:0.3rem}
.in_xfj ul li {margin-bottom: 0.2rem; background:#fff}
.in_xfj ul li h2 {
  font-size: 0.28rem;
  color:#333333;
}
.in_xfj ul li p {
  font-size: 0.22rem;
  margin: 0.1rem 0;
  line-height: 0.42rem;
  color:#919090;
  width:96%
}
.in_xfj ul li a.fr{color:#fff;display: block;background:#332c2b;padding: 0 .2rem; border-radius: .2rem;}





.in_zz5{ width:100%; padding:20px 3% 24px; background:#f4f4f4}
.in_zz5 .center li{ width:29.33%; display:block; height:auto; /*background:url(../images/zrline.jpg) no-repeat right 31px;*/ float:left; margin:5px 2%}
.in_zz5 .center li div{ width:80%; position:relative; margin:0 auto 8px; overflow:hidden}
.in_zz5 .center li div img{ display:block; width:70%; margin:0 auto;}
.in_zz5 .center li a,.in_zz5 .center li p{ width:100%; margin:0 auto; display:block; font-size:.28rem; letter-spacing:-1.9px; text-align:center; line-height:.44rem;  font-weight:bold;color:#b1000e}
.in_zz5 .center li:hover a,.in_zz5 .center li:hover p{ color:#b1000e}


.inttuibox{ padding:15px 0 30px}
.prointe{ display: inherit; width:100%; height: auto; }

.prointe div.wzttcp{width:92%;  margin:0 auto}
.prointe h1{ font-size:30px; color:#b1000e; line-height:30px}
.prointe h2{ display: block;font-size:.48rem;font-weight:bold;margin:10px auto 0px; overflow:hidden; line-height:0.48rem;}
.prointe h3{ display: block; line-height:0.44rem; margin:10px auto 0px; font-size:0.28rem;max-height:1.52rem;font-weight: normal; overflow:hidden; color:#666;border-top:1px solid #ccc;padding-top:.2rem;}
.prointe a.tttup{ width:92%; height: auto; overflow:hidden; position:relative; margin:0 auto;display:block;}
.prointe a.tttup img.prpic{ width:100%;}
.prointe a.tttup span{ display:none}
.temore{width:100%; height:.8rem; display:block; text-align: center;font-size:.3rem; line-height:.8rem; background:#004c9f; margin-top:15px; color:#fff}
.temore2{width:96%; height:.8rem; display:block; text-align: center;font-size:.3rem; line-height:.8rem; background:#004c9f; margin:15px auto 0; color:#fff}

